1. saivikas's Avatar
    hi i have issues with new bbm 5.1 on my torch. is there any solution to downgrade bbm as bbm 5.1 have broadcasting messege problem. ty
    10-27-10 04:51 PM
  2. Elite1's Avatar
    First off, welcome to CB!

    I have no idea how well a 5.0.0.XX BBM will work with an OS6.0 device, especially a new format (touch + trackpad + qwerty) device that didn't exist at that time.

    I certainly wouldn't recommend it, but if you'd like to try it you can follow this link to the highest 5.0.0.XX version (I believe):
    Blackberry Messenger v5.0.0.66 mirror

    Before you do that, may I know what version of BBM (5.0.1.38 or .41) you currently have? What are your issues exactly? Maybe it's an issue that we some of us can help you resolve.

    PS When you have a moment, please update your Profile to include your device, carrier, and location. This makes it easier for others to help you!
    10-27-10 06:24 PM
LINK TO POST COPIED TO CLIPBOARD